<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact the Developer</title>
	<link rel="stylesheet" href="./assets/css/style.css">
	<link rel="icon" href="./assets/image/flash.png">



</head>

<body id="body-contacts">
<Header></Header>






      <center>
     <nav id="nav-contacts">
        <nav>
          <ul>
             <li class="nav-item"><a href="./index.html">Home</a></li>
             <li class="nav-item"><a href="./contact.html"  target="_blank" class="active">Contacts</a></li>
          </ul>
      </nav>
     </nav>

      </center>
      <center>
	 <div class="contacts-container">
		<h1 id="h1-contacts">Contact the Developer</h1>
		<section id="section-contact">
			<form>
				<label  class="contacts-label" for="username"><strong>Username:<strong></label>
		        <input  type="text" type="text"
		        placeholder="enter username here">

                <br><br>
		        <label  class="contacts-label" for="password">Password:</label>
			    <input type="password" placeholder ="enter password">

                <br> <br>
		        <label  class="contacts-label" for="email">Email Address:</label>
		        <input type="email" placeholder="enter Email">

                <br><br>
		        <label  class="contacts-label" for="bdate">Birth Date:</label>
                <input id="bdate" type="date" name="bdate">

		        <br><br><br>
		        <h2 class="contacts-label">Service Type</h2>
		        <select>
		        	<option>Front End Programming</option>
		        	<option>Back end Programming</option>
		        	<option>Full stack Programming</option>
		        </select>


		        <input type="submit" class="button" value="Send inquiry" style="padding: 5px 5px">

			</form>
		</section>
	 </center>
     
      <footer>
        <p>
          <b><a href="https://www.facebook.com/james.frando.3/">James Frando</a></b>
          <b>text Ⓒcopyright 2020</b>
        </p>
      </footer>
      
  


	
</body>
</html>